@charset "utf-8";
/* CSS Document */

*, *:before, *:after {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
html, body {}
::selection {	background:#2ec1d4;	color:#fff;}
::-moz-selection {	background:#2ec1d4;	color:#fff;}
body {	margin:0;	font-size:15px; font-weight:400; color:#333333;	 line-height:22px; font-family: 'Roboto', sans-serif;}
a {	text-decoration:none;	color:#333333;}
a:hover, a:focus {color:#083d58; outline:none;}
img {max-width:100%;}
small {}
strong {}
h1, h2, h3, h4, h5, h6 {line-height:1; color:#3d3d3d;   }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {}
h1 {font-size:5.5em;	font-weight:500}
.clr{clear:both;}
h3 {  font-size: 24px;  font-weight: normal;}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], select, textarea  {
	 -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}
ul{margin:0; padding:0; list-style-type:none;}

 .header {
	background:url("../img/border-top.png") no-repeat; background-size:100% 6px;
    padding: 30px 0 20px;
}
 .top-contact p, .top-contact p a {
    color: #083d58;
    font-size: 20px;
    font-weight: bold;
}
 .req_btn {
    background: #2ec1d4 none repeat scroll 0 0;
    border-radius:2px;
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 215px;
	margin:-5px 0 0 0;
}
.req_btn:hover{color:#fff;}
.top-contact {
    text-align: right;
}
nav#topnav {
    background: #f3f3f3;
}
#topnav .navbar-collapse > ul > li {
    border-left: 1px solid #e1e1e1;
    margin: 0;
    max-width: 152px;
    min-height:74px;
    padding: 12px 18px 12px 34px;
    position: relative;
    width: auto;
}
#topnav .navbar-collapse > ul > li.item-103 {
    padding: 12px 15px 12px 16px;
}
#topnav .navbar-collapse > ul > li:nth-child(3)  {
    padding:12px 20px;
    width: 108px;
	text-align:center;
}
#topnav .navbar-collapse > ul > li:last-child {
    width: 125px;
	border-right:1px solid #e1e1e1;
}
#topnav ul li a{padding:0; color:#333333; font-weight:600; font-size:15px;}
#topnav ul .item-101 {
    border-bottom: 4px solid #083d58;
}
#topnav ul .item-102 {
    border-bottom: 4px solid #0c7999;
}
#topnav ul .item-103 {
    border-bottom: 4px solid #2ec1d4;
}
#topnav ul .item-104 {
    border-bottom: 4px solid #c0ce89;
}
#topnav ul .item-105 {
    border-bottom: 4px solid #f7da57;
}
#topnav ul .item-106 {
    border-bottom: 4px solid #f48045;
}
#topnav ul .item-107 {
    border-bottom: 4px solid #0c7999;
}
#topnav ul .item-157 {
    border-bottom: 4px solid #083d58;
}
#topnav ul > li:hover > .ch-nav > .dropdown-menu {
	display: block;
    margin: 0;
    padding: 0;
    width: 209px;
	border-radius: 0;
	border:none;
	border-bottom:5px solid #0c7999;
	margin:0;
	padding:8px 0 18px 0;
	top:74px;
}
#topnav ul li.dropdown > a:after {
	 content: "\f107";
	 font-family: 'FontAwesome';
	 font-size: 16px;
    font-weight: normal;
    left: 4px;
    position: relative;
    top: 1px;
}
#topnav #navbar .nav .deeper .nex-arr, #topnav #navbar .nav .deeper .bck-arr {
    display: none;
}
 .nav-pills > li.active > a,  .nav-pills > li.active > a:hover,  .nav-pills > li.active > a:focus {background:none;}
#topnav .navbar-collapse ul li .dropdown-menu li {
    display: block;
    padding: 10px 30px;
}
#topnav .navbar-collapse ul li .dropdown-menu li a {
    font-weight: normal;
    white-space: normal;
}
nav#topnav {
    margin: 0 0 30px;
}
.home-banner .banner-right {
    display: table-cell;
    float: none;
    padding-left: 0;
}
.home-banner .banner-left {
    background: #083d58 none repeat scroll 0 0;
    display: table-cell;
    float: none;
    padding: 45px 55px;
    vertical-align: top;
    width:51%;
}
.home-banner .col-md-12 {
    padding-right: 0;
}
.banner-left h3 {
    color: #ffffff;
    font-size: 45px;
    font-weight: bold;
    line-height: 45px;
}
.banner-left p {
    color: #ffffff;
    font-size: 15px;
	margin:25px 25px 0 0;
}
.banner-left a {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    color: #083d58;
    display: block;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    margin:40px 0 32px 0;
    text-align: center;
    width: 180px;
}
.banner-left h3 span::before {
    border-top: 8px solid #f7da57;
    content: "";
    display: block;
    height: 100%;
    left: 10px;
    position: absolute;
    top: 26px;
    transform: rotate(-18deg);
    width: 100%;
}
.banner-left h3 span {
    position: relative;
}
.custom.email-content {
    background: #0c7999;
    margin-right: 15px;
    padding: 18px 45px;
}
.email-content h3 {
    color: #ffffff;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    margin: 0 12px 0 0;
    padding: 0 0 0 60px;
    position: relative;
    top: 12px;
    width:205px;
	font-weight:600;
}
.email-content h3 .fa {
    font-size: 40px;
    left: 0;
    position: absolute;
    top: 0;
    transform: rotate(-14deg);
}
.email-content a {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 3px;
    color: #083d58;
    display: inline-block;
    font-weight: 600;
    height: 50px;
    line-height: 50px;
    margin: 0;
    text-align: center;
    width: 180px;
}
.email-content p {
    color: #ffffff;
    display: inline-block;
    font-size: 15px;
    margin: 0;
    padding: 0 30px 0 0;
    position: relative;
    top: 12px;
    width:655px;
}
#section-top h2 {
    color: #083d58;
    font-size: 25px;
    font-weight: 500;
    margin: 35px 0 28px;
    text-align: center;
	line-height:normal;
}
#section-top p {
    margin: 0;
    text-align: center;
}
.finance_type {
    margin: 32px 0 0;
}
.finance_type .img-box {
    position: relative;
	margin:0 0 30px 0;
}
.finance_type .img-box h3 {
    bottom: 20px;
    color: #ffffff;
    font-size: 25px;
    left: 45px;
    position: absolute;
}
.finance_type .img-box:nth-child(1) img {
    border-bottom: 4px solid #083d58;
}
.finance_type .img-box:nth-child(2) img {
    border-bottom: 4px solid #0c7999;
}
.finance_type .img-box:nth-child(3) img {
    border-bottom: 4px solid #2ec1d4;
}
.finance_type .img-box:nth-child(4) img {
    border-bottom: 4px solid #c0ce89;
}
.finance_type .img-box:nth-child(5) img {
    border-bottom: 4px solid #f7da57;
}
.finance_type .img-box:nth-child(6) img {
    border-bottom: 4px solid #f48045;
}
.green_bg {
    background: #c0ce89;
    color: #ffffff;
}
.blue-bg {
    background: #0c7999;
    color: #ffffff;
}
.orange_bg {
    background: #f48045;
    color: #ffffff;
}
#section-top-bottom h2 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 500;
	margin:0 0 18px;
}
#section-top-bottom h2 em {
    display: block;
    font-style: normal;
}
#section-top-bottom .col-md-4 {
    margin: 0 15px;
    padding:30px;
    width: 30.79%;
}
#section-top-bottom h2 em:after{
	content: "\f18e";
	 font-family: 'FontAwesome';
	 font-size: 18px;
    font-weight: normal;
    padding: 0 0 0 6px;
}
#section-top-bottom p {
    margin: 0;
    padding:8px 0;
}
#section-top-bottom a {
    color: #ffffff;
    display: block;
    font-size: 15px;
    font-weight: 500;
    margin: 15px 0;
}
#section-top-bottom a:after{
	content: "\f18e";
	 font-family: 'FontAwesome';
	 font-size:14px;
    font-weight: normal;
    padding: 0 0 0 6px;
}
#bottom {
	background:#f3f3f3 url("../img/bg-img.png") no-repeat;
	background-position:right top;
	 margin:30px 0 0 0;
    padding: 55px 0 60px;
}
.get_finance h2 {
    color: #083d58;
    font-size: 45px;
    font-weight: bold;
    margin: 0 0 30px 15px;
	width:46%;
}
.get_finance p {
    margin: 0 0 20px;
}
.get_finance a {
    background: #083d58 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    display: block;
    font-weight: 500;
    height: 50px;
    line-height: 50px;
    margin: 45px 0 0;
    text-align: center;
    width: 200px;
}
.footer{
	background:url("../img/border-top.png") no-repeat; background-size:100% 6px;
	padding:35px 0 55px;
}
.footer .nav-pills > li > a {
    font-size: 15px;
    font-weight: bold;
}
.footer .nav-pills li.item-101 {
	display:none;
}
.footer .nav-pills li.item-102 > a {
	color:#0c7999;
}
.footer .nav-pills li.item-103 > a {
	color:#2ec1d4;
}

.footer .nav-pills li.item-104 > a {
	color:#c0ce89;
}

.footer .nav-pills li.item-105 > a {
	color:#f7da57;
}

.footer .nav-pills li.item-106 > a {
	color:#f48045;
}

.footer .nav-pills li.item-107 > a {
	color:#0c7999;
}
.footer .nav-pills li.item-108 > a {
	color:#083d58;
}
.footer .nav-pills li .dropdown-menu {
    border: medium none;
    box-shadow: none;
    display: block;
    padding: 0;
    position: relative;
    width: 168px;
}
.footer .nav-pills li .dropdown-menu li a{white-space:normal; padding:0;}
.footer .nav-pills li .dropdown-menu li {
    padding: 6px 8px 6px 15px;
}
.footer-menu {
    margin: 25px 0 0;
}
.moduletable.copyright-txt {
    display: inline-block;
    margin: 0 3px 0 0;
    vertical-align: top;
    width: auto;
}
.copyright-txt p {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.moduletable.copyright-menu {
    display: block;
    vertical-align: top;
    width: auto;
}
.copyright-menu .nav-pills li {
    margin: 0 5px 0 0;
}
.copyright-menu li a {
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
}
.moduletable.social-menu {
    display: inline-block;
    float: right;
    text-align: right;
    width: auto;
}
.copyright {
    padding: 10px 0 50px;
}
.social-menu li {
    display: inline-block;
    padding: 0;
}
.social-menu li a .fa {
    font-size: 19px;
}
.social-menu li a {
    font-size: 0;
    padding: 0;
}
#main {
    padding: 25px 0 60px;
}
.home #main {
    padding: 0;
}
#breadcrums-content .breadcrumb {
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
}
#breadcrums-content .divider {
    display: none;
}
#breadcrums-content .breadcrumb > li + li::before {
    color: #cccccc;
    content: "\\ ";
    padding: 0;
}
#breadcrums-content .breadcrumb li:nth-child(2)::before {
    display: none;
}
#breadcrums-content li span, #breadcrums-content li a {
    color: #333333;
    font-size: 14px;
}
.contain-left h3 {
    color: #0c7999;
    font-size: 25px;
    font-weight: 500;
    margin: 0 0 15px;
}
.page-header h2, .page-header h1 {
    color: #0c7999;
    font-size: 35px;
    font-weight: bold;
    margin: 0 0 28px;
}
.request-a-quote .page-header h2 {
    color: #2ec1d4;
}
 .page-header {
    border: medium none;
    margin: 0;
    padding: 0;
}
.contain-left {
    margin: 32px 0 0;
}
.contain-left ul.nav li {
    display: block;
    width: 100%;
}
.contain-left ul.nav li a {
    display: block;
		padding: 8px 10px 8px 10px;
}
.contain-left .moduletable.left-menu {
    border-bottom: 4px solid #0c7999;
    padding: 0 0 15px 50px;
}
.left-menu li a, .left-menu li.active a, .left-menu li:hover a, .left-menu li a:hover {
    color: #333333;
}
.request-a-quote .contain-left .moduletable.left-menu {
    border-bottom: 5px solid #2ec1d4;
	padding:0 0 30px 50px;
}
.request-a-quote  .contain-left h3 {color:#2ec1d4;}
.item-page h5, .moduletable h5 {
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    margin: 0 0 20px;
}
.item-page h4, .moduletable h4 {
    color: #0c7999;
    font-size: 25px;
    font-weight: bold;
    line-height: normal;
    margin: 20px 0;
}
.pull-right {
    margin: 0 0 18px 18px;
}
.item-page li {
    position: relative;
}
.item-page li::before {
    color: #0c7999;
    content: "\f111";
	font-family: 'FontAwesome';
	font-size: 7px;
    margin: 0 10px 0 0;
    position: relative;
    top: -2px;
}
.item-page ul {
    padding: 8px 0 15px 18px;
}
.testimonial-txt p {
    font-size: 23px;
    font-style: italic;
    line-height: 27px;
    padding: 0 55px;
    position: relative;
}
.testimonial-txt p:before{
	background:url("../img/que-left.png") no-repeat;
	 content: "";
    display: inline-block;
    height: 33px;
    left: 0;
    position: absolute;
    top: 0;
    width: 39px;
}
.testimonial-txt p:after{
	background:url("../img/que-right.png") no-repeat;
	content: "";
    display: inline-block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 0;
    width: 39px;
}
.testimonial-txt {
    margin: 25px auto 22px;
    text-align: center;
    width: 94%;
}
.advisor-txt {
    background: #0c7999 none repeat scroll 0 0;
    color: #ffffff;
    padding: 24px 24px 16px 24px;
		/*margin:55px 0 0;*/
		height: auto;
}
 .btn {
    background: #ffffff none repeat scroll 0 0;
    color: #0c7999;
    font-size: 15px;
    font-weight: 500;
    height: 52px;
    line-height: 52px;
    padding: 0;
    width: 182px;
	border-radius:2px;
}
 .btn::after {
	content: "\f18e";
	font-family:FontAwesome;
	margin:0 0 0 5px;
}

.advisor-txt .btn {
    background: #ffffff none repeat scroll 0 0;
    color: #0c7999;
    font-size: 15px;
    font-weight: 500;
    height: 52px;
    line-height: 52px;
    padding: 0;
    width: 182px;
}
.advisor-txt h3 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 500;
    margin:0 0 6px 0;
}
.advisor-txt .left {
    float: left;
    padding: 0 16px 0 0;
    width: 624px;
}
/*.mortgage-calculator .page-header h2 {
    color: #f7da57;
}*/
/*.mortgage-calculator .contain-left h3 {
    color: #f7da57;
    padding: 0 30px 0 0;
}*/
/*.mortgage-calculator .contain-left .moduletable.left-menu {border-bottom: 5px solid #f7da57; padding:0 10px 20px 0;}*/
.form-detail label {
    color: #333333;
    font-size: 15px;
    font-weight: normal;
}
.form-detail .form-control {
    border: 1px solid #e1e1e1;
    border-radius: 0;
    height: 45px;
    width: 100%;
}
.form-detail .col-md-6, .form-detail .col-md-5, .form-detail .col-md-12, .form-detail .col-md-7 {
    padding-left: 0;
}
.mortgage_cal_form .btn-primary:active, .mortgage_cal_form .btn-primary.active, .open > .dropdown-toggle.btn-primary, .mortgage_cal_form .btn-primary:hover  {
	background-color: #f7da57;
    color: #ffffff;
}
.mortgage_cal_form .btn-group .btn > input[type=radio] {
    display: none;
}
.request_form .btn-primary:active, .request_form .btn-primary.active, .open > .dropdown-toggle.btn-primary, .request_form .btn-primary:hover  {
	background-color: #2ec1d4;
    color: #ffffff;
}
.request_form .slide-bar .slider-handle {background:#2ec1d4;}
.form-detail .btn-group {display:block;}
.form-detail .form-content .btn.btn-primary {
    border: 1px solid #e1e1e1;
    border-radius: 0;
    font-size: 17px;
    font-weight: bold;
    height: 45px;
    line-height: 44px;
	box-shadow:none;
	width:50%;
}
.form-detail .form-content.re-invest .btn.btn-primary:after, .form-detail .form-content .btn-group .btn-primary:after{display:none;}
.form-detail .form-content.re-invest .btn.btn-primary {
    width: 80px;
}
.form-detail .form-content textarea {
    height: 220px;
}
.slider.slider-horizontal {width:100%; display:block; margin:20px 0 0 0;}
.mortgage_cal_form .col-md-6 {
    padding-left: 0;
}
.mortgage_cal_form .col-md-6.form-content {
    margin: 7px 0;
}
.slider-selection, .slider-track-high {
    background: #e1e1e1 none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
}
 .slide-bar .slider-handle {
    background: #f7da57 none repeat scroll 0 0;
    box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.1);
    height: 28px;
    margin-top: -9px !important;
    width: 28px;
}
.slide-bar > label {
    display: block;
}
.slide-bar > label span {
    float: right;
    font-size: 21px;
    font-weight: bold;
}
.form-detail .form-content button.calculate.btn {
	background: #f7da57 none repeat scroll 0 0;
	border: medium none;
	border-radius: 2px;
	color: #ffffff;
	font-weight: 500;
	height: 45px;
	margin: 27px 0 0;
	position: relative;
	width: 180px;
	font-size: 15px;
}
.form-detail .form-content button.calculate.btn::after {
	content: "\f18e";
	font-family:FontAwesome;
}
.form-detail.request_form .form-content button.calculate.btn {
    background: #2ec1d4 none repeat scroll 0 0;
    width: 210px;
}
.arrow-img:after{
	 content: "\f0d7";
	 font-family:FontAwesome;
	  background: #ffffff none repeat scroll 0 0;
    color: #2ec1d4;
	 font-size: 20px;
    height: 43px;
    line-height: 43px;
    position: absolute;
    right: 16px;
    text-align: center;
    top: 28px;
    width: 32px;
}
.arrow-img {position:relative;}

.repayment_content h3, .panel_lenders h3 {
    color: #f7da57;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}
.repayment_box .box-content {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    display: inline-block;
    height: 186px;
    margin: 0 8px;
    width: 202px;
	padding:44px 0 40px 0;
}
.repayment_box {
    text-align: center;
}
.repayment_box .box-content p {
    font-size:18px;
	margin:0 0 10px 0;
}
.repayment_box p {
    font-size: 20px;
    margin: 32px 0;
}
.repayment_box .box-content h3 {
    margin: 0 0 8px;
	font-size:34px;
}
.repayment_box .box-content h3 span {
    /*font-size: 25px;*/
    font-weight: normal;
    margin: 0 0 0 5px;
}
.repayment_box .box-content h3 {
	font-weight: normal !important;
}
.repayment_content > h3 {
	position: relative;
	background: #fff;
	border-bottom: 5px solid #f7da57;
	 margin: 0px 0 65px;
    padding: 0 0 30px;
}
.repayment_content > h3:after, .repayment_content > h3:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.repayment_content > h3:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 30px;
	margin-left: -30px;
}
.repayment_content > h3:before {
	border-color: rgba(247, 218, 87, 0);
	border-top-color: #f7da57;
	border-width: 37px;
	margin-left: -37px;
}
.request-a-quote .item-page h5 span {
    color: #2ec1d4;
}
.form-detail {
    margin: 30px 0 0;
}
.panel_lenders {
    margin: 70px 0 0;
}
.panel_lenders img {
    margin:16px 6px;
}

.login-content {
    background: #f3f3f3 url("../img/bg-img.png") no-repeat;
	background-position:right top;
	background-size:auto 100%;
	border:1px solid #e1e1e1;
	padding:30px 15px;
}
.login .well {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    margin: 20px 0 0;
    padding: 0;
}
.login .control-label {
    text-align: left;
}
.login .control-label label {
    font-weight: normal;
}
.login .control-label label .star {display:none;}
.control-group .controls input {
    border: 1px solid #e1e1e1;
    height: 40px;
    width: 100%;
}
.login .control-group input {
    border: 1px solid #e1e1e1;
    height: 46px;
    width: 350px;
	padding:5px 10px;
}
.login .control-group {
    margin: 0 0 10px;
}
.login .btn {
    background: #0c7999 none repeat scroll 0 0;
    color: #ffffff;
    font-size: 15px;
    font-weight: 500;
    margin: 20px 0 0;
}
.login .btn::after {
	content: "\f18e";
	font-family:FontAwesome;
}
.login .nav a {
    border: medium none;
    color: #0c7999;
    font-size: 15px;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
.login ul.nav {
    border: medium none;
    padding: 15px 0 20px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background:none; color:#333;}
.contact-us .contain-left h3 {
    color: #083d58;
}
.contact-us .contain-left .moduletable.left-menu {
    border-bottom:5px solid #083d58;
	padding:0px 0 25px 50px;
}
.contact-us .page-header h2, .contact-us .page-header h1 {
    color: #083d58;
}
.contact-details .contact-text .col-md-6, .contact-details .contact-text .col-md-12 {
    padding-left: 0;
	    margin: 20px 0 0;
}
.contact-details .contact-text p span {
    color: #083d58;
    font-size: 18px;
    font-weight: 500;
}
.contact-details .contact-text .address p span {
    display: block;
    padding: 0 0 8px;
}
.contact-details h2 {
    color: #083d58;
    font-size: 25px;
    font-weight: bold;
    margin: 40px 0;
}
.contact-us .rsform-block-first-name, .contact-us .rsform-block-contact-telephone {
    float: left;
    margin: 0;
    width: 48%;
}
.contact-us .rsform-block-last-name, .contact-us .rsform-block-suburb {
    float: right;
    margin: 0;
    width: 48%;
}
.contact-details .form-group .control-label {
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.contact-details .form-group {
    margin: 0 0 5px;
}
.contact-us .rsform-block-first-name, .contact-us .rsform-block-contact-telephone {
    float: left;
    margin: 0;
    width: 48%;
}
.contact-details .control-label {
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}
.contact-details .formResponsive .form-group input {
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    box-shadow: none;
    height: 35px;
    margin: 10px 0;
    padding: 5px 3%;
    width: 94%;
	font-family: "Roboto",sans-serif;
}
.contact-details .formResponsive .form-group textarea {
    border: 1px solid #e1e1e1;
    border-radius: 2px;
    box-shadow: none;
    height:216px;
    margin: 10px 0;
    padding: 5px 3%;
    width: 94%;
	font-family: "Roboto",sans-serif;
	color:#333;
	font-size:15px;
}
.contact-details .formControls {
    padding: 0;
    width: 100%;
}
.contact-details .formContainer .col-md-7 {
    padding-left: 0;
}
.contact-details .map {width:100% !important;}
.contact-details .formResponsive  button.rsform-submit-button {
    background: #083d58 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    float: right;
    font-size: 15px;
    font-weight: 500;
    height: 50px;
    line-height: 46px;
    margin: 0 15px 0 0;
    padding: 0;
    width: 185px;
}
.contact-details .formResponsive  button.rsform-submit-button:after{
	content: "\f18e";
	font-family:FontAwesome;
	margin: 0 0 0 4px;
    position: relative;
    top: 2px;
	font-weight:normal;
}
.control-group label {
    font-weight: normal;
    text-align: left;
}
.form-horizontal .control-label {text-align:left;}
.copyright .moduletable.mobile-view {display:none;}





@media (max-width:991px) {
.header .container {position: relative; width: 100% !important;}
.row {margin:0;}

.home-banner .banner-right{display:none;}
.home-banner .banner-left {display:block;}
.home-banner .container {width:100%; padding:0;}
.home-banner .banner-left { display: block; padding: 4% 9%; width: 100%;}
.home-banner .col-md-12, .home-banner .row {padding:0; margin:0;}
#topnav ul li.dropdown > a::after {display:none;}
.header { background: none; padding: 0;}
.header .container, #topnav .container {padding:0;}
.header .logo { float: none; margin: 0 auto; padding: 8px 15px; width: 185px;}
.header .top-contact { background: #0fa8c2; float: none; height: 67px;padding: 0; position: absolute; right: 0; top: 0;z-index: 99999; width: 62px;}
.top-contact p, .top-contact p a{font-size:0;}
.header .top-contact .fa {
    color: #ffffff;
    cursor: pointer;
    font-size: 22px;
    height: 68px;
    line-height: 64px;
    width: 62px;
}
.top-contact .req_btn {display:none;}
nav#topnav {margin:0;}
#section-top p {display:none;}
#email-alerts {display:none;}
#section-top-bottom .col-md-4 { margin: 0 0 15px; padding: 25px; width: 100%;}
#section-top-bottom p, #section-top-bottom a {display:none;}
#section-top-bottom h2 {margin:0;}
#bottom { background: #f3f3f3 none repeat scroll 0 0; padding: 30px 0 35px;}
.get_finance h2 { margin:0 0 30px 15px; width: 90%;}
/*.google-map {display: none;}*/
.footer-menu {display:none;}
.moduletable.copyright-txt {display: block; margin: 0; text-align: center;}
.moduletable.copyright-menu { display: block; margin: 20px 0; width: 100%;}
.copyright-menu .nav-pills{text-align:center;}
.copyright-menu .nav-pills li {display: inline-block; float: none; padding: 0 8px; text-align: center;}
.moduletable.social-menu, .footer .top-contact .req_btn, .footer .top-contact .fa{display:none;}
.top-contact{text-align:center;}
.footer .logo { margin: 0 0 5px; text-align: center;}
.footer .logo img {width: 200px;}
.footer {padding: 35px 0 0;}
.finance_type .img-box img, .finance_type .img-box h3 br{display:none;}
.finance_type .img-box:nth-child(1) { background: #083d58;}
.finance_type .img-box:nth-child(2) { background: #0c7999;}
.finance_type .img-box:nth-child(3) { background: #2ec1d4;}
.finance_type .img-box:nth-child(4) { background: #c0ce89;}
.finance_type .img-box:nth-child(5) { background: #f7da57;}
.finance_type .img-box:nth-child(6) { background: #f48045;}
.finance_type .img-box h3 {bottom: 0; font-size: 18px; font-weight: 500; left: 0; position: relative;margin:0;}
.finance_type h3 .fa {position: absolute; right: 0; top: 0;}
.finance_type .img-box { margin: 0 0 15px; padding-bottom: 18px; padding-top: 18px; min-height: 72px;}
.finance_type {
	background:rgba(0, 0, 0, 0) url("../img/border-top.png") no-repeat;
	background-size:100% 6px;
	background-position:bottom left;
	margin: 30px 0;
    padding: 0 0 20px;
}
#breadcrums-content {display:none;}
.contain-left {margin: 0;}
.advisor-txt .left {
    float: left;
    padding: 0 0 5px;
    width: 100%;
}
.advisor-txt h3 {
    color: #ffffff;
    font-size: 25px;
    font-weight: 500;
    margin: 0 0 12px;
}
.testimonial-txt p::before, .testimonial-txt p::after {background-size:100% 100% !important; height:20px; width:25px;}
.testimonial-txt p {padding:0 20px;}
.mortgage_cal_form .col-md-6.form-content {float:left;}
.mortgage_cal_form .col-md-6 {
    padding: 0; width:100%;
}
.repayment_box .box-content {width:45%; margin:0 8px;}
.panel_lenders{display:none;}
.login-content {
    background: none;
    padding: 25px 15px;
}
.login .control-group input {width:100%;}
.contact-us .rsform-block-first-name, .contact-us .rsform-block-contact-telephone, .contact-us .rsform-block-last-name, .contact-us .rsform-block-suburb {width:100%; float:left;}
.contact-details .formContainer .col-md-7, .contact-details .formContainer .col-md-5 {
    padding: 0;
}
.copyright .moduletable.mobile-view {
    bottom: 0;
    display: block;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 99999;
}
.copyright .moduletable.mobile-view  .req_btn {width:100%;}
.copyright {
    position: relative;
}
.main-header {
  background: #ffffff none repeat scroll 0 0;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
}
.home-banner, #main {
    margin: 66px 0 0;
}
.home #main {
    margin: 0;
}

}
@media (max-width:479px) {
.repayment_box .box-content {margin: 12px 0; width: 100%;}

}
@media only screen and (min-width :768px) and (max-width :991px) {
.home-banner .banner-left {padding:20px 25px;}
.banner-left h3 { font-size:30px; font-weight: bold; line-height: 32px; margin: 0;}
.banner-left p { font-size: 14px; margin: 15px 0 0;}
.banner-left a {margin: 20px 0 0;}
.custom.email-content { margin-right: 0; padding: 18px 25px;}
.email-content h3 { margin: 0 12px 0 0; top:12; width: 185px; vertical-align:top;}
.email-content p { margin: 0; padding: 0 12px 0 0; top: 0; width: 334px;}
.email-content a { margin: 10px 0 0; width: 125px; vertical-align:top;}
#section-top-bottom .col-md-4 { padding: 20px; width: 29.3%;}
.footer-menu {display:none;}
.moduletable.copyright-txt, .moduletable.social-menu {margin: 0 2px 0 15px;}
.contain-left .moduletable.left-menu {padding: 0 0 50px;}
.advisor-txt .left {width:100%;}
.form-content.re-invest { float: left; margin: 8px 0; width: 100%;}
.banner-left h3 span::before {top:16px;}
#section-top-bottom h2 em {display:inline-block;}
.login-content { background: #f3f3f3;}
.contact-details .formContainer .col-md-5{padding-left:0;}
}

@media only screen and (min-width :992px) and (max-width :1189px) {

#topnav .navbar-collapse > ul > li:nth-child(3) { padding: 12px; width: 90px;}
#topnav .navbar-collapse > ul > li:last-child { width: 108px;}
#topnav .navbar-collapse > ul > li { max-width: 123px; padding: 12px 6px 12px 15px;}
.home-banner .banner-left {padding: 30px;}
.banner-left h3 { font-size: 38px;line-height: 38px; margin: 0;}
.banner-left a {margin:38px 0 20px;}
.custom.email-content {
    padding: 18px 30px;
}
.email-content h3 {
    width: 190px;
	top: 10px;
}
.email-content p {
    width: 490px;
	top: 10px;
	padding:0 25px 0 0;
}
.email-content a {
    height: 46px;
    line-height: 46px;
    width: 160px;
}
#section-top-bottom .col-md-4 {
    margin: 0 15px;
    padding: 30px;
    width:30.22%;
}
.footer .footer-menu li {
    max-width: 158px;
}

.footer .nav-pills > li > a {min-height:65px;}
.contain-left .moduletable.left-menu {padding:0 0 50px;}
.contact-details .formContainer .col-md-5{padding-left:0;}

}
@media only screen and (min-width :1031px) and (max-width :1189px) {
}
@media (min-width:1190px) {
  .container {
    width: 1180px;
  }
}

@media (max-width:1190px) {
  .wfe_component {
    position: relative;
  }
  /*.wfe_component div:last-child {
    #position: absolute;
    #top: 0px;
  }*/
}
